/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body
{
 background-color: #000f22;
 background-image: url(image/background.gif);
 background-repeat: repeat-x;
 font-family: Calibri, Tahoma;
}

#cssmenu ul {
list-style-type:none;
width:auto;
position:relative;
display:block;
height:33px;
font-size:.8em;
background:url(image/bg.png) repeat-x top left;
font-family:Verdana,Helvetica,Arial,sans-serif;
border:1px solid #000;
margin:0;
padding:0;
}

#cssmenu li {
display:block;
float:left;
margin:0;
padding:0;
}

#cssmenu li a {
float:left;
color:#A79787;
text-decoration:none;
height:24px;
padding:9px 15px 0;
font-weight:normal;
}

#cssmenu li a:hover,
#cssmenu .active {
color:#fff;
background:url(image/bg.png) repeat-x top left;
text-decoration:none;
}

#cssmenu .active a {
color:#fff;
font-weight:700;
}

#cssmenu ul{
background-color:#DC4900;
}
#cssmenu li a:hover, 
#cssmenu li.active {
background-color:#F46D00;
}



#menu
{
 margin: 0 auto;
 width:681px;
}

#main
{
background-image: url(image/main-18.png);
width: 761px;
height: 197px;
margin: 20px auto;
}

/*page*/
#page
{
width: 681px;
height: 490px;
margin: 0 auto;
padding-top: 10px;
background-image: url(image/bg_page.png);
      -webkit-border-bottom-left-radius: 7px;
      -webkit-border-bottom-right-radius: 7px;

      -khtml-border-radius-bottomleft: 7px;
      -khtml-border-radius-bottomright: 7px;

      -moz-border-radius-bottomleft: 7px;
      -moz-border-radius-bottomright: 7px;

      border-bottom-right-radius: 7px;
      border-bottom-left-radius: 7px;
}
#page p{padding: 5px 10px 5px 10px;
        text-shadow: 2px 1px rgb(155,155,155);}
#page a{padding-left: 10px;}
.foto a{text-decoration: none;
        color: black;}
.foto a:hover{color: yellow;}

/*index photo*/
#index_photo{width:602px; height:225px; margin:0 auto;}
#index_photo img{}

/*copyright*/
#copy
{
width: 681px;
height: 20px;
margin: 0 auto;
margin-top: 10px;
margin-bottom: 15px;
text-align: center;
color: white;
}                               